.links { height: 45px; padding: 5px; background: #eee; margin-bottom: 10px; }

.links img { height: 35px; }

details {
	display: block;
	width: 100%;
	margin-bottom: 10px;
	overflow: hidden;
}

summary {
	background: #f9f9f9;
	display: flex;
	align-items: center;
	gap: 5px;
	padding: 15px;
	font-weight: bold;
	cursor: pointer;
	font-weight: bold;
}

summary::after {
	content: "";
	flex: 1;
	height: 2px;
	border-radius: 3px;
	background: #222;
	transform: translateY(0.18em);
}

.table-container {
	width: 100%;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
}

table {
	width: 100%;
	border-collapse: collapse;
}

th, td {
	height: 42px;
	vertical-align: middle;
	background: #fff;
	font-size: 9pt;
	padding: 5px 0;
	text-align: left;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

td:not(:last-child) { padding-right: 5px; }

td:first-child { padding-left: 5px; }

td:last-child { padding-right: 5px; text-align: right; }

td:has(img) { vertical-align: middle; }

td img { height: 30px; display: block; margin: 0 auto; }
